@font-face {
  font-family: 'open_sansbold';
  src: url('../fonts/opensans-bold-webfont-webfont.eot');
  src: url('../fonts/opensans-bold-webfont-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/opensans-bold-webfont-webfont.woff') format('woff'),
    url('../fonts/opensans-bold-webfont-webfont.ttf') format('truetype'),
    url('../fonts/opensans-bold-webfont-webfont.svg#open_sansbold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'open_sanslight';
  src: url('../fonts/opensans-light-webfont-webfont.eot');
  src: url('../fonts/opensans-light-webfont-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/opensans-light-webfont-webfont.woff') format('woff'),
    url('../fonts/opensans-light-webfont-webfont.ttf') format('truetype'),
    url('../fonts/opensans-light-webfont-webfont.svg#open_sanslight') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'open_sansregular';
  src: url('../fonts/opensans-regular-webfont-webfont.eot');
  src: url('../fonts/opensans-regular-webfont-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/opensans-regular-webfont-webfont.woff') format('woff'),
    url('../fonts/opensans-regular-webfont-webfont.ttf') format('truetype'),
    url('../fonts/opensans-regular-webfont-webfont.svg#open_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.credits{
  margin-top: 20px;
}


.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }

.main{overflow:hidden;}.liquid{width: auto;}
/* **************** GRIDS ***************** */
.line, .lastUnit {overflow: hidden; }.unit{float:left;position: relative;}.size1of2{width:50%;}.size1of3{width:33.33333%;}
.size2of3{width:66.66666%;}.size1of4{width:25%;}.size3of4{width:75%;}.size1of5{width:20%;}.size2of5{width:40%;}
.size3of5{width:60%;}.size4of5{width:80%;}.lastUnit {float:none;width:auto;}.full{width:auto;}

.row, .span12, .navbar, .navbar-static-top, .span8, form, .span4,.navbar,
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9,
.col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6,
.col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3,
.col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12,
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9,
.col-lg-10, .col-lg-11, .col-lg-12{width: auto;margin:0;float:none;padding:0;}
blockquote{border:0;margin:0 0 15px;}

.page-header, .page-header h1{
  margin:0;padding:0;border:0;
  font-family: 'texgyreadventorbold', 'texgyreadventorregular', 'Arial';
  font-size: 20px;
  color: #527a42;
  padding: 0 0 10px;
}

input[type="radio"], input[type="checkbox"]{margin:0;}

.clearit{clear:both;}
input, textarea{font-family: 'helveticaneuelight', 'Arial';}
.block{display: block;}
.bold{font-weight: bold;}
.center{text-align: center;}
.hide{display:none;}
.nilpuw{list-style: none;margin:0;padding:0;}
.lhn{line-height: normal;}
label{font-weight: normal;}

body{
  background: #f9f9f9;
  font-family: "open_sansregular";
}

/* readmore button in sidebar */
#side_134 .btn_more{
  background-color: #d7d7e8;
}

.mobile-menu{
  display: none;
}

.logo{
  display: inline-block;
  width: 130px;
  height: 103px;
  position: relative;
  left: 80px;
  margin: 10px 0 0;
}

.bulk{
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  position: relative;
}

/* Mobile Menu */
.mob-menu-toggle{
  display: none;
  cursor: pointer;
  background-image: url('../img/menu-toggle.png');
  background-position: center center;
  background-size: contain;
  height: 50px;
  width: 50px;
  background-repeat: no-repeat;
}

#menu-primary-navigation-1{ display: none; }

/* Rotating tweets */
.rotatingtweet{ display: block; }

.navbar-nav{
  float: none;
  width: 100%;
  max-width: 960px;
}

.navbar-nav > li{
  width: 16.6666666667%;
}

.navbar-nav > li > a{
  padding: 5px 0;
  /*min-width: 160px;*/
  width: 100%;
  text-transform: uppercase;
  font-size: 13px;
  font-family: "open_sanslight", "Arial";
  text-align: center;
}

#menu-primary-navigation li.active > a{
  color: #fff !important;
}
#menu-primary-navigation{
  position: relative;
}

#menu-primary-navigation > li > a{
  font-weight: bold;
}

.spacetop{
  padding: 20px 0 0;
}

#searchbox{
  margin:20px 0 0;
  width: 158px;
  float: right;
}
#searchbox .search-field{
  width: 130px;
  height: 27px;
  padding: 3px;
  background: #fff;
  border:0;
  border-radius: 0px!important;
  box-shadow: none;
  outline: none;
}
#searchbox .search-submit{
  background:url('../img/btn_search.png') no-repeat;
  width: 28px;
  height: 27px;
  border:0;
  text-indent: -99999px;
}
#searchbox .search-submit:hover{
  background:url('../img/btn_search-hov.png') no-repeat;
}
.social_header{
  min-width: 110px;
  float: right;
  margin-top: 26px;
}
.social_header li a{
  text-indent: -9999px;
  display: block;
  background:url('../img/social_icons_header.png') no-repeat 0 0;
  width: 23px;
  height: 19px;
  float: left;
  margin: 0 0 0 10px;
}
.social_header li a:hover{
  background:url('../img/social_icons_header-hov.png') no-repeat 0 0;
}
.social_header li a.facebook{
  background-position: -21px -1px;
}
.social_header li a.instagram {
  width: 25px;
  background-position: -43px 0;
}

#email_signup{
  margin: 20px 0 0;
}
#email_signup input[type=text]{
  width: 214px;
  height: 25px;
  padding: 3px;
  background:#fff;
  border:0;
}
#email_signup input[type=submit]{
  background:url('../img/btn_wee_green.png') no-repeat;
  width: 24px;
  height: 25px;
  border:0;
  text-indent: -99999px;
  position: relative;
  left: -10px;
}

#hero{
  height: 406px;
  background:#1d1d1d;
  overflow: hidden;
}

.slide{
  height: 406px !important;
}

#slides{
  position: static!important;
}

.textbox{
  top: 260px;
  position: relative;
  min-height: 150px;
  background: none;
  color: #fff;
  font-family: "open_sanslight";
  background-image: url(../img/banner-overlay.png);
  width: 100%;
  padding: 30px;
}

.textbox h2{
  text-transform: uppercase;
  font-size: 30px;
  margin: 0;
  color: #fff;
  font-family: "open_sanslight";
  text-shadow:-1px 0 #000000, 0 1px #000000, 1px 0 #000000, 0 -1px #000000;
}

.btn_green{
  border-radius: 5px;
  /*background:#afd452;*/
  background:#90B13E;
  color: #fff!important;
  display: inline-block;
  padding: 5px 25px;
}

.the-content{
  margin-top: 40px;
}

.abso_hold{
  position: relative;
}

#fred_prev, #fred_next{
  display: block;
  background: red;
  width: 37px;
  height: 37px;
  position: absolute;
  bottom: 180px;
  z-index: 3;
}
#fred_prev{
  left: 20px;
  background: url('../img/fred_prev.png') no-repeat;
}
#fred_next{
  right: 20px;
  background: url('../img/fred_next.png') no-repeat;
}

.footer{
  padding: 30px 0 0;
  font-size: 85%;
}

.footer p{ text-align: center!important; }

.mob-policy{ display: none; }
.not-mob-policy{ display: block; }

.tweet_block, .project_block, .news_block{
  min-height: 220px;
  color: #f9f9f9;
  line-height: normal;
  position: relative;
}
.tweet_block{
  background:#01b9a1 url('../img/icon_twitter_block.gif') no-repeat 90% 50px;
}
.project_block{
  background:#b07900 url('../img/icon_download.png') no-repeat 90% 50px;
}
.news_block{
  background:#a4589a url('../img/icon_news_block.gif') no-repeat 90% 50px;
}
.news_block a{
  color: #3a2037;
}
.news_block a.light{
  color: #ecbce6;
}
.news_block a.btn_more,
.project_block a.btn_more{
  display: block;
  display: inline-block;
  background: #c28fbb;
  color: #f9f9f9;
  margin: 20px 0 0;
  padding: 5px 15px;
  position: absolute;
  bottom: 20px;
  left: 20px;
}

.news_block ul li a{
  font-style: italic;
}
.project_block a.btn_more{
  background: #caa554;
}

.main .project_block p{
  color: #513904;
  width: 220px;
}

.page_title{
  font-family: "open_sansregular", "open_sanslight";
  font-size: 30px;
}

.tweet_block h3, .project_block h3, .news_block h3{
  font-size: 21px;
  text-transform: uppercase;
  font-family: "open_sansregular", "Arial";
}

.tweet_block .space, .project_block .space, .news_block .space{
  padding: 20px 90px 20px 20px;
}

.home .rotatingtweet .rtw_main, .home .rotatingtweet .rtw_meta{
  color: #0b584e;
}

.rotatingtweet .rtw_main, .rotatingtweet .rtw_meta{
  color: #dca7d5;
}

#wp_page_numbers a{
  color: #dca7d5;
}

.rotatingtweet p a{
  color: #ffffff!important;
}

.sub_hero{
  height: 406px;
}

.sidebar{
  float: right;
  margin-left: 20px;
  width: 320px;
  background:#aed450;
}
.sidebar .space{
  padding: 20px 100px 20px 50px;
}

.sidebar_shot{
  background-size: 100% auto;
  width: 100%;
  height: 240px;
  background-repeat: no-repeat;
  background-position: center center;
}

.main ul, .main p, .footer{
  font-family: "open_sanslight", "Arial";
  font-size: 13px;
  color: #181818;
}

.footer{
  font-size: 90%;
  width: 100%;
  max-width: 960px;
  margin: auto;
}

.cookie-pol{
  margin-left: 20px;
}

.mob-policy-text{
  margin-top: -90px;
}

.side_link{
  color: #324308;
}
.snow_link{
  color: #fff;
}

.sidebar h3{
  color: #fff;
  margin: 0;
  padding: 0 0 10px;
}

#side_2 .btn_more{
  background:#DBC38C;
  color: #fff;
}
#side_2 a{
  color: #DBC38C;
}

.side_news{
  background: url('../img/latest_news.png') no-repeat 230px 35px;
}
.side_tweets{
  background: url('../img/icon_twitter.png') no-repeat 230px 35px;
  min-height: 100px;
}

.side_downloads{
  background: url('../img/icon_download.png') no-repeat 230px 35px;
  min-height: 100px;
}
body.category-latest-news .side_downloads a,
body.category-publications .side_downloads a,
body.single-post .side_downloads a {
  color: #dca7d5;
}

body.category-latest-news .sidebar,
body.single-post .sidebar{
  background:#A4589A;
}


.purple_haze{
  color: #A4589A;
}

.side_downloads li{
  padding: 0 0 10px;
}

.side_news p{
  padding: 0 0 10px;
  margin: 0;
}

.side_news .btn_more{
  background:#c9e28a;
  display: inline-block;
  color: #fff;
  padding: 5px 10px;
}

.nowt{
  padding: 0;
  margin: 0;
}

.main{
  padding-left: 20px;
  padding-right: 20px;
}
.main .main{padding:0;}

body.home .main{
  padding: 0;
}

.sub_pages{
  background:#e6e6e6;
  padding: 10px;
}

.sub_pages li{
  display: inline-block;
}
.sub_pages li a{
  color: #313030;
  padding: 0 10px;
}

.entry-title{
  margin: 0;
  line-height: 16px;
}
.entry-title a{
  font-size: 14px;
  color: #A4589A;
  font-family: "open_sanslight", "open_sansregular", "Arial";
}

article.post{
  border-bottom: 1px solid #d2d3d3;
  padding: 0 0 20px;
  margin: 0 0 20px;
  margin-top: 40px;
  overflow: hidden;
}
article.post time{
  color: #4b4a4b;
}

body.single-post .entry-title{
  font-size: 18px;
  line-height: normal;
  color: #A4589A;
  font-family: "open_sanslight";
}
body.single-post article.post{
  border:none;
}
article.post header{
  padding: 0 0 20px;
}

/* =============
  Breadcrumbs
================ */
#breadcrumbs{
    list-style:none;
    margin:0px auto;
    padding: 10px 50px;
    overflow:hidden;
    max-width: 960px;
    background: #f1f1f1;
}

#breadcrumbs li{
    float:left;
    margin-right:15px;
}

#breadcrumbs .separator{
    font-weight:700;
    font-size:20px;
    color:#999;
}

.category-latest-news #breadcrumbs a{
  color: #a4589a;
}

.category-latest-news #wp_page_numbers a{
  color: #a4589a!important;
}

.pubs-banner-img, .news-banner-img{
  background-size: 100% auto;
  background-position: center center;
  background-repeat: no-repeat;
}

#banner-img{
  background-size: cover;
  background-position: center center;
}

/* ===================
    Main Content
====================== */

.container-main-content h1{
  font-size: 24px;
}

/* =================
    Contact
====================*/
.contact-us-wrap .the-content{
  margin-bottom: 40px;
}

#google-map-if{
  width: 425px;
  height: 350px;
}


/* =================
    Video
====================*/
#video-iframe{
  width: 560px;
  height: 315px;
}

.video-iframe{
  width: 100%;
  height: 350px;
}

/* ---- Interactive Map ----- */
#map-object-area, #map-area{
  margin: auto;
  margin-top: 25px;
}
.page-id-170 .container-main-content{
  width: 960px !important;
  margin: auto !important;
  padding-left: 0px !important;
}
/* ======
  Sidebar
========= */

/* Grangegorman Section - color = Purple  */
.parent-pageid-134 .container-main-content h1{ color: #6c6c85!important; }
.parent-pageid-134 .container-main-content a{ color: #6c6c85!important; }
.parent-pageid-134 .sidebar ul li a{ color: #6c6c85!important; }
.parent-pageid-134 .side_news .btn_more { background: #6c6c85!important; }
.parent-pageid-134 #breadcrumbs a{ color: #6c6c85!important; }

/* Project Section - color = Brown  */
.parent-pageid-2 .container-main-content h1{ color: #b07900!important; }
.parent-pageid-2 .container-main-content a{ color: #b07900!important; }
.parent-pageid-2 .sidebar ul li a{ color: #DBC38C!important; }
.parent-pageid-2 .side_news .btn_more { background: #C9A046!important; }
.parent-pageid-2 #breadcrumbs a{ color: #C9A046!important; }

/* Agency Section - color = Green   */
.parent-pageid-9 .container-main-content h1{ color: #718a34!important; }
.parent-pageid-9 .container-main-content a{ color: #718a34!important; }
.parent-pageid-9 .sidebar ul li a{ color: #718a34!important; }
.parent-pageid-9 .side_news .btn_more { background: #718a34!important; }
.parent-pageid-9 #breadcrumbs a{ color: #718a34!important; }




/* ====================================
              Accordion
======================================= */
.accordion-head, h2 { margin-bottom:15px; }
.accordion-head .ah-text{
  width: 85%; display: block;
}
.accordion-head img{ float:right; margin-top: -20px; }
.up-arrow img{
  content: url(../img/arrow-green-up.png)!important;
}
.accordion-head{
  display:block;
  cursor: pointer;
  font-size: 18px;
  margin: 0;
  color: #5b5a5a;
  font-family: "open_sansregular", "Arial";
  border-bottom: 1px solid #dfdfdf;
  padding-bottom: 8px;
  padding-top: 8px;
}

.accordion-head:hover{
  text-decoration: none;
  color: #b07900;
}

.accordion-content {
  display:none;
  padding-top: 20px;
}

.accordion-ul{
  list-style-type: none;
}

.sub-page-header{
  display: none;
}

.mobile-sidebar{
  display: none;
}

.mobile-shown{
  display: none;
}

/* ====================================
              Dropdown Menu's
======================================= */

.dropdown-menu{
  padding: 0px;
  padding-bottom: 5px;
  border: 0px;
}

.dropdown-menu li a{
  padding-left: 30px;
}

.dropdown-menu li a:hover{
  background: transparent!important;
  background-image: none!important;
  color: #ffffff!important;
}

.dropdown-menu li a:hover, .dropdown-menu .active a, .dropdown-menu .active a:hover{
  background: none!important;
  text-decoration: none;
}

.dropdown-menu li:hover{
  background-color: transparent!important;
}

#menu-primary-navigation li .dropdown-menu li .active{
  color: #000000!important;
}

#menu-primary-navigation li .dropdown-menu li .active:hover{
  color: #ffffff!important;
}

.space_end{
  padding: 0 0 1.5em;
}

/* fix menu on ie8 */
html.lt-ie9 #menu-primary-navigation{
  left:16px;
}
html.lt-ie9 #menu-primary-navigation li{
  float: left;
}

html.lt-ie9 #menu-primary-navigation li ul li{
  float: none;
}


/* ==============
      Socials
 ===============*/

.fb-like{
  width: 100px;
}

.fbandTwit{
  display: inline-block;
  vertical-align: top;
  padding-bottom: 50px;
  text-align: right;
  padding-right: 40px;
}

.addr-policy{
  width: 60%;
  display: inline-block;
}

.addr-text{
  width: 40%;
  display: inline-block;
}

.policy-text{
  width: 320px;
  display: inline-block;
}

/* ==============
      Sidebars
 ===============*/

.sidebar h3{
  font-family: "open_sansregular";
  text-transform:uppercase;
}

#side_134 .side_link{
  color: #6c6c85!important;
}

#side_9 .side_link{
  color: #718a34!important;
}

#side_38 .rtw_main, #side_38 .rtw_meta{
  color: #7b4273!important;
}

#side_105 .rtw_main, #side_105 .rtw_meta, #side_105 .side_link{
  color: #416f92!important;
}

#side_11 .rtw_main, #side_11 .rtw_meta{
  color: #514a01!important;
}


/* ==============
      posts
 ===============*/

.entry-title{
  font-family: 'open_sanslight'!important;
}

.entry-content img{
  float: left;
  /*max-width: 960px;
  max-height: 400px;*/
  margin-bottom: 10px;
}

/* WP PAGE NUMBERS */
.pagination-div{
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
}


.post-title-time{
  width: 70%!important;
  float: right!important;
}

.category-publications .post-title-time{
  width: 70%!important;
  float: none!important;
}

/* email updates form */
.wpcf7-form-control-wrap input{
  border: none;
}


/*
  Contact
*/


.page-id-11 p strong{
  color: #aca132;
  font-weight: normal;
}

.page-id-11 p strong{
  color: #aca132;
  font-weight: normal;
}

.page-id-11 .main a{
  color: #aca132;
  font-weight: normal;
}

.page-id-11 p a{
  color: #aca132;
  font-weight: normal;
}


/* ==============
          Back to top
                  ===============*/
.back-to-top {
    position: fixed;
    bottom: 2em;
    right: 0px;
    text-decoration: none;
    color: #000000;
    background-color: rgba(235, 235, 235, 0.80);
    font-size: 12px;
    padding: 1em;
    display: none;
    width: 50px;
    height: 36px;
    background: transparent url('../img/back-to-top-icon.png');
    background-repeat: no-repeat;
    z-index: 99999;
}

.back-to-top:hover {
    background-color: rgba(135, 135, 135, 0.50);
}

.contact-us #breadcrumbs li a{
  color: #aca132;
}

.header-blog-button {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-top: 25px;
}

.header-blog-button > a {
  background-color: #a7a7cc;
  color: #fff;
  width: 150px;
  padding: 8px;
  text-align: center;
  font-weight: 600;
}



/* /end Blog Section */

.category-blog .sidebar {
  background: #a7a7cc;
  color: #626282;
}

.blog-container .sidebar {
  background: #a7a7cc !important;
  color: #fff !important;
}

.blog-container.rotatingtweet, .category-blog.rotatingtweet {
  color: #fff!important;
}

.blog-container .rotatingtweet .rtw_main, .blog-container .rotatingtweet .rtw_meta,
.category-blog .rotatingtweet .rtw_main, .category-blog .rotatingtweet .rtw_meta {
  color: #fff!important;
}

.blog-container .rotatingtweet .rtw_main a,
.category-blog .rotatingtweet .rtw_main a {
  color: #732669!important;
}


.blog-container .rotatingtweet .rtw_meta,
.category-blog .rotatingtweet .rtw_meta {
  color: #732669!important;
}

.blog-container.single-post .entry-title {
  color: #a7a7cc;
}

.category-blog .sidebar .rtw_main,
.category-blog .sidebar .side_link,
.category-blog .entry-title a,
.category-blog .sub_pages a,
.category-blog .entry-title,
.category-blog #wp_page_numbers a {
  color: #626282;
}
